package com.pxkj.jwzs;

import android.os.Bundle;

public class MainActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        // 不自动跳转，仅作为备用入口
        finish();
    }

    @Override
    protected void refresh() {
        // 不用实现任何功能
    }
}